
{: test that eoln causes a fatal error if that file is undefined }

{$d+}
program d064( output );

var
   f :  text;
begin
   write( eoln( f ) );
   writeln( 'fails: undefined file not detected' );
end. { d064 }

